பிரபலமானவை: தரவு புதுப்பிக்கப்பட்டது: 5 நவம்பர், 2026

பிரிவுகள்

இணையம்1,369
தகவல்தொடர்பு322
ஆடியோ மற்றும் வீடியோ908
கிராபிக்ஸ் மற்றும் டிசைன்548
ஆபீஸ் மற்றும் உற்பத்தித்திறன்1,133
டெவலப்பர் கருவிகள்3,163
AI கருவிகள்544
பாதுகாப்பு மற்றும் தனியுரிமை394
சிஸ்டம் கருவிகள்3,152
கேம்கள்531
கல்வி மற்றும் அறிவியல்240
நெட்வொர்க் மற்றும் IT287

vx 0.6.24 பதிவிறக்கம்

Universal Development Tool Manager

இது பழைய பதிப்பு. தற்போதைய பதிப்பு 0.9.37. vx 0.9.37 · வெளியான தேதி:

நிறுவிக் கோப்புகள் 0.6.24

கட்டமைப்புவகைநிறுவல் வரம்புகோப்பு அளவுடவுன்லோட்SHA256
64-பிட் ZIP → போர்ட்டபிள் — — github.com VirusTotal
ARM64 ZIP → போர்ட்டபிள் — — github.com VirusTotal

இணைப்பும் SHA256-உம் Windows Package Manager சமூக மேனிஃபெஸ்டிலிருந்து எடுக்கப்பட்டவை. பதிவிறக்கிய கோப்பை இயக்கும் முன் அதன் ஹாஷை ஒப்பிட்டுப் பாருங்கள்.

வெளியீட்டுக் குறிப்புகள்

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

நிரலாக்க மொழிகள் மற்றும் SDK பிரிவில் மிகப் பிரபலமானவை

அனைத்தையும் பார்க்க
  1. Go Programming Languageநிரலாக்க மொழிகள் மற்றும் SDK
  2. LLVMநிரலாக்க மொழிகள் மற்றும் SDK · LLVM
  3. Denoநிரலாக்க மொழிகள் மற்றும் SDK · Deno Land Inc.
  4. CMakeநிரலாக்க மொழிகள் மற்றும் SDK · Kitware
  5. Yarnநிரலாக்க மொழிகள் மற்றும் SDK · Yarn Contributors
  6. Ccacheநிரலாக்க மொழிகள் மற்றும் SDK · Joel Rosdahl
  7. sbtநிரலாக்க மொழிகள் மற்றும் SDK · Lightbend, Inc.
  8. BOINCநிரலாக்க மொழிகள் மற்றும் SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKநிரலாக்க மொழிகள் மற்றும் SDK · Google
  10. Telegrafநிரலாக்க மொழிகள் மற்றும் SDK · InfluxData Inc.

loonghao வழங்கும் பிற மென்பொருள்கள்

அனைத்தையும் பார்க்க
  • msvc-kitநிரலாக்க மொழிகள் மற்றும் SDK · loonghao

குறிச்சொற்கள்

பகிர்